# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  title: MyString
  description: MyText
  keywords: MyText
  active: false

two:
  name: MyString
  title: MyString
  description: MyText
  keywords: MyText
  active: false
